@charset "UTF-8";
/* voice */
#voice{
    background-color: #fff;
}
/*cover Interview*/
.cover3 {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 650px;
}
.cover3-bg  {
  width: 100%;	
}
.cover3-bg img  {
  object-fit: cover;
  width: 100%;
  height: 650px!important;
  object-position: 50% 30%; 
  font-family: 'object-fit: cover; object-position: 50% 30%;'; 
/*  border-radius: 0 0  40px 40px;*/
  }

/*.cover3 h2[ttl_v] {
  position: absolute;
  top: 15%;
  left: 10%;
  text-align: left;
  z-index: 3;
  letter-spacing: 1px;
  font-weight: 700;
  font-style: normal;
  font-size: 70px;
  color: white;
}
.cover3 h2[ttl_v] span{
  color: var(--red);
  font-size: 30px;
  letter-spacing: 3px;
  font-family: var(--Mont);
}*/

.bg-in {
	background-color: var(--red);
	color: #fff;
	width: 70%;
	margin-top: -2em;
	z-index: 20;
}
.bg-in h3{
    text-align: center;
    font-size: 28px;
}
.bg-in p{
    text-align: center;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
}
.bg-in p span{
    background-color: white;
    color: var(--main); 
    padding: 0 6px;
    font-size: 18px;
    font-weight: 500;
    margin-right: 15px;
}

.sticky-container {
  position: relative;
  margin: 100px 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.sticky-item {
  width: 35%;
  position: sticky;
  left: 5%;
  top: 120px;
  z-index: 2;
}
.voice_txt {
  width: 45%;
  height: auto;
  margin: 0 5% 0 10%;
}
.sticky-container .container {
  position: relative;
  z-index: 2;
  margin-bottom: 5em
}
.sticky-container .container img {
  border-radius: 15px;
}
/*bg*/
.sticky-container .bg-w-left {
  position: fixed;
  top: 0;
  left: 0;
  background-color: white;
  width: 97%;
  height: 600px;
  border-radius: 0 0 15px 0;
}
/*voice_mv2*/
.voice_photo {
  width: 100%;
  margin: 5%;
  border-radius: 15px;
  position: relative;
  left: 0;
  top: 0;
  overflow: hidden;
  height: auto;
  z-index: 1;
}
.voice_photo::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #1B75B1;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 1;
}

/*.voice_txt h1[ttl] {
  font-size: 70px;
  letter-spacing: 3px;
  line-height: 1;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  z-index: 5;
  margin: 1em 0;
  color: transparent;
  -webkit-text-stroke: 1px #4d9bc1;
}
.voice_txt h1[ttl] span {
  position: relative;
  top: 0;
  display: block;
  font-family: var(--N_sans);
  padding-top: 15px;
  font-size: 18px;
  font-weight: 600;
  color: var(--blue);
  -webkit-text-stroke: 0;
}*/

/*写真２枚用レイアウト*/
.photo2box{
	width: 100%;
	position: relative;
	display: block;
}
.photo2box .left{
	width: 60%;
}
.photo2box .right{
	position: relative;
	left: 40%;
	width: 60%;
}


/* -----------------------------------------------
Tablet 1024px
-------------------------------------------------- */
@media screen and (max-width: 1024px) {
/* voice */
.sticky-container {
  position: relative;
  margin: 0;
  display: block;
}
.sticky-item {
  width: 95%;
  position: relative;
  left: 0;
  top: 30px;
  z-index: 2;
}
.voice_txt {
  width: 80%;
  height: auto;
  margin: 0 auto;
}
.sticky-container .container {
  position: relative;
  z-index: 2;
  margin-bottom: 3em
}
/*.cover3 h2[ttl_v] {
  font-size: 50px;
}
.cover3 h2[ttl_v] span{
  font-size: 20px;

}*/

}
/* -----------------------------------------------
SP 599px
-------------------------------------------------- */
@media screen and (max-width: 599px) {
.sticky-item {
  top: 70px;
  z-index: 2;
	margin-bottom: 120px
}
.bg-in {
	width: 85%;
    padding: 3%;
}
.bg-in h3{
    font-size: 20px;
}
.bg-in p{
    font-size: 17px;
}
.bg-in p span{
    font-size: 15px;
}
}